@media all{
.ui-datepicker{width:unset !important;}
.ui-widget-content{background: #fff !important;}
.ui-widget-header .ui-icon{background-image:none !important;}
.ui-datepicker-header a{color: #43952c !important;   }
.ui-datepicker-prev:hover, .ui-datepicker-next:hover{background-color:#dedede !important;}
.ui-datepicker-header{background-color: #fff !important;    padding: 5px !important;}
#check_in.cot-details-form .ui-icon.ui-icon-circle-triangle-w, #avail_search.cot-details-form .ui-icon.ui-icon-circle-triangle-e{background-image:none !important;}
.ui-datepicker-calendar td {
	min-width:42px;
    background-color: white;
    border-top: thin solid #ccc;
    border-right: thin solid #ccc;
    padding: 0 !important;
}
.ui-datepicker-calendar td a{color:#43952c !important; padding:0 !important;}
.ui-datepicker-calendar td .ui-state-default{padding:0 !important;}
.ui-datepicker-calendar td .ui-state-default:hover{color:#666;}
table.ui-datepicker-calendar .ui-state-highlight {
    color: unset !important;
}
.ui-datepicker table{margin-top:5px !important;}
table.ui-datepicker-calendar .ui-state-highlight{box-shadow:none !important; text-shadow:none !important;}
table.ui-datepicker-calendar .ui-state-highlight{background-color: #f5e79a !important;color: #666 !important;}
} 